[KCM Locale]
Name=Lebanon
Name[af]=Libanon
Name[ar]=لبنان
Name[as]=লেবানন
Name[be]=Ліван
Name[be@latin]=Leban
Name[bg]=Ливан
Name[bn]=লেবানন
Name[bn_IN]=লেবানন
Name[br]=Liban
Name[ca]=Líban
Name[ca@valencia]=Líban
Name[cs]=Libanon
Name[csb]=Liban
Name[cy]=Libanus
Name[da]=Libanon
Name[de]=Libanon
Name[el]=Λίβανος
Name[eo]=Libano
Name[es]=Líbano
Name[et]=Liibanon
Name[eu]=Libano
Name[fa]=لبنان
Name[fi]=Libanon
Name[fr]=Liban
Name[fy]=Libanon
Name[ga]=An Liobáin
Name[gl]=Líbano
Name[gu]=લેબેનોન
Name[he]=לבנון
Name[hi]=लेबनान
Name[hne]=लेबनान
Name[hr]=Libanon
Name[hsb]=Libanon
Name[hu]=Libanon
Name[is]=Líbanon
Name[it]=Libano
Name[ja]=レバノン
Name[ka]=ლიბანი
Name[kk]=Ливан
Name[km]=លីបង់
Name[kn]=ಲೆಬೆನಾನ್
Name[ko]=레바논
Name[ku]=Lubnan
Name[lt]=Libanas
Name[lv]=Libāna
Name[mai]=लेबनान
Name[mk]=Либан
Name[ml]=ലെബനന്‍
Name[mr]=लेबनॉन
Name[ms]=Lubnan
Name[nb]=Libanon
Name[nds]=Libanon
Name[ne]=लेबनान
Name[nl]=Libanon
Name[nn]=Libanon
Name[oc]=Liban
Name[or]=ଲେବାନନ
Name[pa]=ਲਿਬਨਾਨ
Name[pl]=Liban
Name[pt]=Líbano
Name[pt_BR]=Líbano
Name[ro]=Liban
Name[ru]=Ливан
Name[se]=Libanon
Name[sk]=Libanon
Name[sl]=Libanon
Name[sr]=Либан
Name[sr@latin]=Liban
Name[sv]=Libanon
Name[ta]=லெபனான்
Name[te]=లెబెనాన్
Name[tg]=Лубнон
Name[th]=เลบานอน
Name[uk]=Ліван
Name[uz@cyrillic]=Лебанон
Name[vi]=Li Băng
Name[wa]=Liban
Name[x-test]=xxLebanonxx
Name[zh_CN]=黎巴嫩
Name[zh_TW]=黎巴嫩
Region=middleeast
Languages=ar
DecimalSymbol=,
CurrencySymbol=LBP
FracDigits=2
DateFormatShort=%y/%m/%d
#WorkingWeekStartDay=
#WorkingWeekEndDay=
WeekDayOfPray=5
